Reply To: RE: Since upgrade to 2.4.1-2, can't use trunk

VitalPBX Community Support General Discussion Since upgrade to 2.4.1-2, can't use trunk Reply To: RE: Since upgrade to 2.4.1-2, can't use trunk

    tonywhelan
    Participant

    I just installed the ARM version 2.3.4-2armv7hl on a Raspeberry Pi test device as per https://vitalpbx.org/en/vitalpbx-in-raspberry-pi-3-b/

    Set up an extension, a trunk for the ‘problem’ sip provider, and an outbound route. Calls are working OK. Yet my main machine with VitalPBX Community v2.4.1-2 refuses to work with the same provider.

    I will play around some more with sngrep to see if I can work out what is going on.

    0